On Wed, 2008-04-16 at 09:20 +0900, Luis Lavena wrote:
> Jeff, I managed to get do_postgres (DataObject.rb project) working on
> Windows with PostgreSQL 8.2.
> 
> Why you don't fill a Integration Request [1] at RubyInstaller tracker
> and point with the instructions to get the code, the dependencies and
> everything.
> 
> I'll be happy to provide patches to make it work properly under
> Windows (both VC6 and MinGW). See my post on PostgreSQL [2]
> 
> [1] http://rubyforge.org/tracker/?atid=22895&group_id=167&func=browse
> [2] http://rubyforge.org/pipermail/rubyinstaller-devel/2008-April/000284.html
> 

Thank you for the response!

I have filed an integration request, please let me know if more
information is required.

I would welcome any patches that improve portability to any platform.

Regards,
	Jeff Davis